<script>
  export let category;

</script>

{#if category}
  <a href={category.front_path} class="category" id={category.id} >
    <p class="title">{category.title}</p>
    <img src={category.image_src} alt={category.title + " illustration"}/>
    <p>{category.articles.length} article(s)</p>
  </a>
{/if}

<style>

</style>
